ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Converteix una llista de zones de temps en un fitxer PO plantilla.

SYNOPSIS

zonetab2pot.py [llista_zones_temps]

DESCRIPCIó

zonetab2pot.py llegeix la llista de zones horàries que proporcionada en la línia d'ordres i la converteix en una plantilla en format de gettext (fitxer PO) contingent els noms de cadascuna de les zones horàries.

La zona horària proporcionada haurà d'estar en el mateix format que el «zone.tab» del sistema. Si no s'especifica cap llista de zones horàries a la línia d'ordres, s'usarà /usr/share/zoneinfo/zone.tab

El nou fitxer PO serà escrit a l'eixida estàndard del sistema.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

AUTORS

zonetab2pot.py ha estat escrit per en Tinkl, Lukas<lukas@kde.org>

Aquesta pàgina del manual ha estat preparada per en Burton, Ben <bab@debian.org>

AUTHOR
Burton, Ben.